isCompatible with can now handle all frontend types
[enigma2.git] / lib / gui / .cvsignore
1 *.moc.*
2 Makefile
3 Makefile.in
4 .deps
5 .libs
6 *.lo
7 *.la